Comment 8 for bug 1543704

I'm using Ubuntu 15.10